I am trying to install the library on the tegra device running Linux 4
tegra.  I have attached the log of what happens when I run the config
script in the attachment.  I am using the Jetson TX2 board.

I am using the library for one of the projects I would like to run on the
Jetson TX2.

Please advise.
Kamal Joshi
nvidia@tegra-ubuntu:~/Downloads/COIN-1.8$ ./configure 
checking for svnversion... no
checking build system type... ./config.guess: unable to guess system type

This script, last modified 2008-01-23, has failed to recognize
the operating system you are using. It is advised that you
download the most up to date version of the config scripts from


If the version you run (./config.guess) is already up to date, please
send the following data and any information you think might be
pertinent to <config-patches@gnu.org> in order to provide the needed
information to handle your system.

config.guess timestamp = 2008-01-23

uname -m = aarch64
uname -r = 4.4.38-tegra
uname -s = Linux
uname -v = #1 SMP PREEMPT Fri Dec 1 06:08:28 PST 2017

/usr/bin/uname -p = 
/bin/uname -X     = 

hostinfo               = 
/bin/universe          = 
/usr/bin/arch -k       = 
/bin/arch              = 
/usr/bin/oslevel       = 
/usr/convex/getsysinfo = 

UNAME_RELEASE = 4.4.38-tegra
UNAME_VERSION = #1 SMP PREEMPT Fri Dec 1 06:08:28 PST 2017
configure: error: cannot guess build type; you must specify one
config-patches mailing list

Reply via email to